Subject: RE: Chatroom feedback in a WG session?

From: "King, Kimberly S." <[email-masked]>
Date: Sun, 29 Sep 2002 07:37:29 -0400

"
- A chatroom where the meeting chair has it up on his screen, and reads 
comments aloud when they seem particularly relevant to the discussion"

This is an interesting and good idea, but having the chair monitor could
pose a real distraction to the chair.  Perhaps an alternate idea is to have
someone else monitor these messages under a similar setup.

"- A chatroom that is permanently displayed on an alternate projector"

Unmonitored?  This represents a potential distraction to the WG as a whole.

---

From: Randy Bush <[email-masked]>
Date: Sun, 29 Sep 2002 07:53:33 -0700

> Unmonitored?  This represents a potential distraction to the WG

i.e., it better simulates the remote participant being there in
person.  fair is fair <g>.

randy